package com.ruoyi.project.common.domain;

import com.ruoyi.framework.web.domain.BaseEntity;

public class DataEntity extends BaseEntity {

    private String dataName;
    private Integer dataNum;

    public String getDataName() {
        return dataName;
    }

    public void setDataName(String dataName) {
        this.dataName = dataName;
    }

    public Integer getDataNum() {
        return dataNum;
    }

    public void setDataNum(Integer dataNum) {
        this.dataNum = dataNum;
    }
}
